Bug 13659 - Vitual Console Failure
Vitual Console Failure
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: kdebase (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-07-10 16:45 EDT by Rogelio Noriega
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-10 18:45:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rogelio Noriega 2000-07-10 16:45:43 EDT
Issue:RedHat 7.0 Beta 3 Vitual Console Failure 
 
          Configuration 
           Processor: P-III Processor Config: Single Processor Processor 
           Speed: 933 MHz                    
+          Ram Size: 1536 Mb 
+          Dual SCSI HD 18GB.
+          Video Card: Diamond Viper V770 (TNT2) 
+          Sound Card: Santa Cruz (CS4630) 
+          CD-ROM: 32x IDE 
+          NIC on-board 3C90X
+          Mouse: Microsoft Intellimouse



Vitual Console Failure

When "echo KDE >/etc/sysconfig/desktop"; init 3; init 5 is typed KDE comes 
up with the following error:
There was some error setting up inter-process communications for KDE. The 
message returned by the system was: Could not read network connection 
list. Please check that the 'dcopserver' program is running!
Comment 1 Bernhard Rosenkraenzer 2000-07-17 10:50:44 EDT
Fixed in the 20000716 snapshot
Comment 2 Rogelio Noriega 2000-07-24 22:15:29 EDT
*RedHat reports Fixed in the 20000716 snapshot, not still having problems in 
Beta 4.

Note You need to log in before you can comment on or make changes to this bug.